
BODY {
    font: 15px Arial, Helvetica, sans-serif;
}

SELECT, .button {
    font: 13px Arial, Helvetica, sans-serif;
}

INPUT, TEXTAREA {
    font: 14px Lucida Console, Courier;
}

DIV.firstpage { display: none }
DIV.print { display: none }

DIV.firstslide { display: none }
DIV.projection { display: none }

DIV.screen { display: block }

H4 {
    color: #ff0000; 
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

A.help, A.help:link, A.help:visited {
    color: #000000; 
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

A.help:hover {
    color: #0099ff;
    text-decoration: none;
}

A.index, A.index:link, A.index:visited {
    color: #990000; 
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

A.index:hover {
    color: #999999;
    text-decoration: none;
}

A.nav, A.nav:link, A.nav:visited {
    color: #000000; 
    font: bold 15px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.nav:hover {
    color: #ff0000;
    text-decoration: none;
}

A.nav2, A.nav2:link, A.nav2:visited {
    color: #ffffff; 
    font: bold 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.nav2:hover {
    color: #ff0000;
    text-decoration: none;
}

A.nav3, A.nav3:link, A.nav3:visited {
    color: #cccccc; 
    font: bold 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.nav3:hover {
    color: #ff0000;
    text-decoration: none;
}

A.odd, A.odd:link, A.odd:visited, TD.odd, tr.odd td {
    color: #000000; 
    font: bold 14px Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    text-decoration: none;
}

A.odd:hover {
    color: #0000cc;
    text-decoration: none;
}

A.even, A.even:link, A.even:visited, TD.even, tr.even td {
    color: #000000; 
    font: bold 14px Arial, Helvetica, sans-serif;
    background-color: #eeeeee;
    text-decoration: none;
}

A.even:hover {
    color: #0000cc;
    text-decoration: none;
}

tr.odd td b, tr.even td b {
    font: bold 12px Arial, Helvetica, sans-serif;
}

A.album, A.album:link, A.album:visited {
    color: #000000; 
    font: italic 20px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.album:hover {
    color: #ff0000;
    font: italic 20px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

TABLE.retail {
    border: #000066 solid 2px;
}

TABLE.features {
    background-color: #eeeeee;
}

TD.header {
    background-color: #ff0033;
}

TH.header {
    color: #ffffff;
    font: bold 13px Arial, Helvetica, sans-serif;
}

TD.footer {
    color: #ffffff;
    background-color: #ff0033;
    font: bold 13px Arial, Helvetica, sans-serif;
}

.phone {
    color: #ffffff; 
    font: bold 14px Arial, Helvetica, sans-serif;
}

.contact {
    color: #ffffff; 
    font: bold 12px Arial, Helvetica, sans-serif;
}

B.logo {
    color: #000000; 
    font: bold 18pt Arial, Helvetica, sans-serif;
}

.copyright {
    font: 9px Arial, Helvetica, sans-serif;
}

A.copyright, A.copyright:link, .copyright:visited {
    color: #0000ff;
    font: italic 9px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

A.copyright:hover {
    color: #6699cc;
}

.index A { color: #ff0033 }
.index A:hover { color: #000000 }
.index B { color: #ff0033 }

.index2 A { color: #000000 }
.index2 A:hover { color: #ff0033 }

TABLE.list A { color: #ff0033 }
TABLE.list A:hover { color: #666666 }
TABLE.list A:visited { color: #660066 }

.red	{ color: #ff0033 }
.blue	{ color: #0000ff }
.black	{ color: #000000 }

TD.primary {
    color: #000000;
    background-color: #cccccc;
    font: bold x-small Arial, Helvetica, sans-serif;
}

TD.secondary {
    color: #ffffff;
    background-color: #666666;
    font: bold x-small Arial, Helvetica, sans-serif;
}

TD.total {
    color: #000000;
    font: bold 16px Arial, Helvetica, sans-serif;
    background-color: #ffffff;
}

/* settings for projection mode */

@media print {
    BODY {
        font-size: 12pt;
        font-family: Arial, Helvetica, sans-serif;
        color: black;
        background: white;
        padding: 0 1em;
    }

    H1, H2 {
        page-break-before: always;
        margin-top: 1em;
        font-size: 1.4em;
    }

    DIV.firstpage { display: block }
    DIV.print {
        display: block;
        page-break-before: always;
    }

    DIV.firstslide {display: none }
    DIV.projection { display: none }

    DIV.screen { display: none }
}

/* settings for projection mode */

@media projection {
    BODY {
        font-size: 10pt;
        font-family: sans-serif;
        color: black;
        background: white;
        padding: 0 1em;
    }

    H1, H2 {
        page-break-before: always;
        margin-top: 1em;
        font-size: 1.4em;
    }

    DIV.firstpage { display: none }
    DIV.print { display: none }

    DIV.firstslide { display: block }
    DIV.projection {
        display: block;
        page-break-before: always;
    }

    DIV.screen { display: none }
}

/* settings for normal screen mode */

@media screen {
    BODY {
        font-size: 10pt;
        color: black;
        background: white;
    }

    DIV.firstpage { display: none }
    DIV.print { display: none }

    DIV.firstslide { display: none }
    DIV.projection { display: none }

    DIV.screen { display: block }
}

